Bug 125374 - system dies with "ata1 dma timeout"
Summary: system dies with "ata1 dma timeout"
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Alan Cox
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-05 12:00 UTC by Yaron Minsky
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:50:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yaron Minsky 2004-06-05 12:00:07 UTC
Description of problem:

I just installed FC2 on a brand new athlon system with a promise
TX2plus controller.  Here are the actual system specs:

http://aslab.com/products/workstations/marquisk118_spec.html

The install was unreliable --- it locked up the first few times
through, before eventually succeeding.  Once I did succeed, the system
would freeze up during large rsync runs, putting the message

ata1 dma timeout

on to the console, and not putting anything relevant into the log.

How reproducible:

Completely.  Most installs would cause the freeze, and copying large
amounts of data via rsync would do it pretty reliable.

Comment 1 Mark Lane 2004-06-10 15:48:43 UTC
I am have a client who is running a Opteron system with a promises
controller that is having similar lockups. Each time it says ata2: dma
timeout and locks.

Comment 2 Dave Jones 2005-04-16 05:50:16 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.